name = "Hexucasting"
filename = "hexucasting-fabric-1.19.2-1.1.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2EAF8BFD5AEF2E2F64EF1335265AFB62A3213262"
url = "https://git.touhoudiscord.net/attachments/962a0b04-a162-45be-9fce-89ee27745f4e"
